function FileData_Pairs(x)
{
x.t("interfaces","4.4");
x.t("example","gsm");
x.t("real\u00adized","dsb75");
x.t("coupling","capacitors");
x.t("cable","final");
x.t("telephone","shielded");
x.t("shows","balanced");
x.t("supply","bias");
x.t("earpiece","feeding");
x.t("product","example");
x.t("exceeds","10cm");
x.t("100nf","r11");
x.t("voltage","c10");
x.t("voltage","inputs");
x.t("recommended","cable");
x.t("bias","voltage");
x.t("feeding","voltage");
x.t("feeding","recommended");
x.t("feeding","chosen");
x.t("feeding","4.4");
x.t("feeding","figure");
x.t("feeding","circuit");
x.t("feeding","analog");
x.t("smoothen","feeding");
x.t("final","product");
x.t("gsm","desktop");
x.t("chosen","smoothen");
x.t("solution","figure");
x.t("dsb75","balanced");
x.t("added","suppress");
x.t("microphone","earpiece");
x.t("microphone","feeding");
x.t("microphone","solution");
x.t("r11","supply");
x.t("capacitors","least");
x.t("least","100nf");
x.t("suppress","demodulation");
x.t("balanced","feeding");
x.t("balanced","microphone");
x.t("4.4","balanced");
x.t("figure","real\u00adized");
x.t("figure","shows");
x.t("figure","circuit");
x.t("shielded","exceeds");
x.t("circuit","microphone");
x.t("circuit","balanced");
x.t("c10","added");
x.t("audio","interfaces");
x.t("10cm","figure");
x.t("diode","coupling");
x.t("demodulation","diode");
x.t("analog","audio");
x.t("desktop","telephone");
}
